package com.gic.haoban.manage.service.dao.mapper;

import com.gic.haoban.manage.service.entity.TabHaobanSyncErrorLog;

public interface TabHaobanSyncErrorLogMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TabHaobanSyncErrorLog record);

    int insertSelective(TabHaobanSyncErrorLog record);

    TabHaobanSyncErrorLog selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TabHaobanSyncErrorLog record);

    int updateByPrimaryKey(TabHaobanSyncErrorLog record);
}